Message: Internal Server Error

Support and whatever about the old Perl version of Aardvark Topsites.

Message: Internal Server Error

Postby bizee_momee » 2006-02-02 01:21 pm

I get the following message after installing topsites 3.2.3:

Internal Server Error

Script Error:

/usr/bin/perl: Exists but will not execute: No such file or directory

Exited with (71) from signal (0)

Script Output:

I'm NOT computer literate and am sure I've left out something really simple. Any help is GREATLY appreciated!

Sondra
bizee_momee
Newbie
 
Posts: 5
Joined: 2006-02-02 01:17 pm

Postby bizee_momee » 2006-02-02 01:24 pm

I'm sorry...that's version 3.2.4!

Sondra
bizee_momee
Newbie
 
Posts: 5
Joined: 2006-02-02 01:17 pm

Postby Jeremy » 2006-02-02 01:59 pm

why not use version 5?
Jeremy
Supreme Diety
 
Posts: 8922
Joined: 2003-05-05 04:41 pm
Location: NJ, USA

Postby bizee_momee » 2006-02-02 02:40 pm

My host has version 5.6.0 of Perl and version
4.1.2 of PHP. I thought Aardvark version 5 required a more current version of PHP than my host provides. :(
bizee_momee
Newbie
 
Posts: 5
Joined: 2006-02-02 01:17 pm

Postby Jeremy » 2006-02-02 02:58 pm

tell your host to upgrade. 4.1.2 is ancient and full of security holes.
Jeremy
Supreme Diety
 
Posts: 8922
Joined: 2003-05-05 04:41 pm
Location: NJ, USA

Postby bizee_momee » 2006-02-04 12:02 pm

The help on this forum is full of holes...

Never mind. It seems that the Aardvark topsites programs "aren't all that." I'll find a better program somewhere else...
bizee_momee
Newbie
 
Posts: 5
Joined: 2006-02-02 01:17 pm

Postby Jeremy » 2006-02-04 09:48 pm

sorry, i just don't like the thought of you using such an old version. the new one is much better.
Jeremy
Supreme Diety
 
Posts: 8922
Joined: 2003-05-05 04:41 pm
Location: NJ, USA


Return to Aardvark Topsites

Who is online

Users browsing this forum: No registered users and 2 guests

cron